body{
    background-color: #92C4EE;
}

#nav1{
    margin-left: 25%;
}

#nav2{
    margin-right: 30%;
}

.carousel-item{
    height: 90vh;
    min-height: 300px;
    background: no-repeat center center scroll;
    -webkit-background-size: cover;
    background-size: cover;
}

#about{
    font-size: 4rem;
}

#vision{
    margin-top: 5%;
}

#mission{
    text-align: right;
    margin-top: 5%;
}

#mission1{
    text-align: right;
}

#aboutus{
    color: black;
   margin-bottom: 5%;
   text-align: left;
}

#service{
    color: black;
   margin-bottom: 5%;
   text-align: left;
}

#servicetitle{
    font-size: 4rem; 
}

#how{
    margin-top: 5%;
    margin-bottom: 5%;
}

#feedback{
    margin-top: 2%;
    color: black;
   margin-bottom: 0%;
   text-align: left;
}

#tombol{
    background-color: blue !important;
}